.text_main {  font-size: 14px; line-height: 18px}

.text_12p {  font-size: 12px; line-height: 16px}

.text_18p {  font-size: 18px; font-weight: bolder}

.text_8p {  font-size: 10px}

.text_10p_bg { font-size: 10px ; background-color: #FFCC99}

.text_14p_bg { font-size: 14px; background-color: #66CC66; line-height: 18px}

.text_top { font-size: 14px; color: #660000; line-height: 20px}

.text_sirabe   { font-weight: bold; font-size: 16px; line-height: 22px; text-decoration: none}

.text_yatte {  font-size: 12px}

.text_back{
padding:2px 0;
font-size:11px;
color:#258DD6;}

.text_back	A:link {
 color: #0759ff; 
text-decoration: underline;}
.text_back A:visited { color:#0759ff; }
.text_back A:hover { color:#e6350c; }

